Plugin Directory

Memcached Cloud

Use Memcached with SASL authentication to implement WP Object Cache

Changed the wordpress-memcached-backend backend to use Memcached ver. 2.2.0 PECL package with SASL authentication support, to implement WP Object Cache.

Inehernt support for Memcached Cloud on Heroku and AppFog- just add the Memcached Cloud add-on.

Requires: 3.4 or higher
Compatible up to: 3.9.9
Last Updated: 1 year ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.